### Method

# Gdk ContentFormatsBuilderadd_mime_type

#### Declaration [src]

    void
    gdk_content_formats_builder_add_mime_type (
      GdkContentFormatsBuilder* builder,
      const char* mime_type
    )

#### Description [src]

Appends `mime_type` to `builder` if it has not already been added.

#### Parameters

`mime_type`

  Type: `const char*`

  A mime type.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.